body {
background: #fff;
color: #505050;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400;
font-style: normal;
width: 100%;
height:100%;
font-size: 3.1vw;
line-height:1.8em;
margin: 0px;
}

#wrap{
width: 100%;
position: relative;
}

a:hover {opacity:1;} 

.sp{ display: block;}
.pc{ display: none;}
.fontS{ font-size: 80%; letter-spacing: 0.1em;}

.no-wrap { display: inline-block;}
.no-space{ letter-spacing: -0.1em;}
.boxfade{ width: 100%;}
.txtGreen{ color:#52b5b0;}
.txtWhite{ color:#fff;}
.fontL{ font-size: 110%;}
.fontB{ font-weight: 500;}

.linkLabel{
margin-top:-55px;
padding-top:55px;
text-indent: -99999px;
}

.warningfontL{
padding-left: 1em;
text-indent: -1em;
}

.warningfontS{
font-size: 80%;
line-height: 1.5em;
padding-left: 1em;
text-indent: -1em;
}

[data-ruby] {
    position: relative;
}
[data-ruby]::before {
    content: attr(data-ruby);
    position: absolute;
	width: 180%;
	text-align: center;
    top: -70%;
    left: -40%;
    right: 0;
    margin: 0 auto;
    font-size: 0.45em;
	letter-spacing: 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-weight: 500;
}

#damImg{
width: 64px; height: 64px;
position: absolute;
top: -100%; left: -100%;
z-index: 20;
}

/*---------------------------------------------

main

----------------------------------------------*/

@keyframes  fadeanm {
0% {opacity: 0;}
100% {opacity: 1;}
}

@keyframes  scaleanm {
0% { transform: scale(1.3,1.3); opacity: 1;}
100% { transform: scale(1,1); opacity: 1;}
}

@keyframes  scaleanm2 {
0% { transform: scale(1.7,1.7); opacity: 1;}
100% { transform: scale(1,1); opacity: 1;}
}

#content{
width: 100%;min-width: 300px;
line-height: 0;
position: relative;
overflow-x: hidden;
margin:0;
}

#content:before{
background: #fff url("../images/top/footer_sp.jpg") no-repeat bottom;
background-size: 100% auto;
content:"";
display:block;
position:fixed;
top:0;
left:0;
z-index:-1;
width:100%;
height:100vh;
}


#mainAll{
background: #fff;
width: 100%;
position: relative;
overflow: hidden;
}

#mainAll:before{
content:"";
display: block;
padding-top: 155%;
}

#main{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

/*-------- intro anm --------*/

@keyframes  mainIntroAllanm {
0% { opacity: 1;}
85% { opacity: 1;}
100% { opacity: 0;}
}

#mainIntroall{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 10;
overflow: hidden;
animation: mainIntroAllanm 11s ease-out 0.5s forwards;
}

@keyframes  mainIntroanm {
0% { transform: translateY(54%);}
100% { transform: translateY(0);}
}

#mainIntroImg{
background: url("../images/top2/main_sp.jpg") no-repeat center top;
background-size: 100% auto;
width: 180%; height: 200%;
position: absolute;
overflow: hidden;
bottom: 0; left: -25%;
z-index: 1;
animation: mainIntroanm 30s ease-out 0.5s forwards;
}

#catch01all{
width: 100%; height: 40%;
position: absolute;
top: 30%; left: 0;
z-index: 11;
}

@keyframes  catchfade {
0% {opacity: 0; transform: translateY(0);}
100% {opacity: 1;transform: translateY(0);}
}

#catch01a{ 
background: url("../images/top2/catch01a.png") no-repeat center; z-index: 6;
animation: catchfade 4s ease 3s forwards;
}
#catch01b{ 
background: url("../images/top2/catch01b.png") no-repeat center; z-index: 5;
animation: catchfade 4s ease 4s forwards;
}

#catch01a,#catch01b{
background-size: contain;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
opacity: 0;
}

#mainStarAll{
width: 90%; height: 4%;
position: absolute;
top: 70%; left: 5%;
z-index: 2;
transform: rotateZ(-20deg);
}

@keyframes  staranm {
0% { transform: translateX(180%); opacity: 0;}
90% { transform: translateX(10%); opacity: 1;}
100% { transform: translateX(0); opacity: 0;}
}

#mainStar{
background: url("../images/top2/star.png") no-repeat center;
background-size: contain;
width:100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
opacity: 0;
animation: staranm 1.3s linear 6s forwards;
}

/*-------- main visual --------*/

#mainImg01all{
width: 100%; height: 58%;
position: absolute;
top: 0; left: 0;
z-index: 1;
overflow: hidden;
}

@keyframes  mainImganm {
0% { transform: translateY(15%);}
100% { transform: translateY(0);}
}

#mainImg01{
background: url("../images/top2/main_sp.jpg") no-repeat center bottom;
background-size: 100% auto;
width: 100%; height: 200%;
position: absolute;
overflow: hidden;
bottom: 0; left: 0;
z-index: 1;
animation: mainImganm 15s ease-out 6s forwards;
}

#mainImg02{
background: url("../images/top2/main_img_sp.jpg") no-repeat center bottom;
background-size: 100% 100%;
width: 100%; height: 42%;
position: absolute;
overflow: hidden;
bottom: 0; left: 0;
z-index: 4;
}

#mainStarAll2{
width: 80%; height: 3%;
position: absolute;
top: 25%; left: 30%;
z-index: 2;
transform: rotateZ(-20deg);
}

@keyframes  staranm2 {
0% { transform: translateX(180%); opacity: 0;}
87% { transform: translateX(180%); opacity: 0;}
98% { transform: translateX(10%); opacity: 0.5;}
100% { transform: translateX(0); opacity: 0;}
}

#mainStar2{
background: url("../images/top2/star.png") no-repeat center;
background-size: contain;
width:100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 2;
opacity: 0;
animation: staranm2 11s linear 10s infinite;
}

#logo{
background: url("../images/top2/logo.png") no-repeat center;
background-size: contain;
width: 75.6%; height: 19.7%;
position: absolute;
top: 46%; left: 3.3%;
z-index: 10;
animation: fadeanm 3s ease 10s forwards;
opacity: 0;
}

#roadshow{
background: url("../images/top2/roadshow.png") no-repeat center right;
background-size: contain;
width: 13%; height: 4.5%;
position: absolute;
top: 70%; right: 3.3%;
z-index: 10;
animation: fadeanm 3s ease 10.5s forwards;
opacity: 0;
}

#billing{
background: url("../images/top2/billing.png") no-repeat center;
background-size: contain;
width: 77%; height: 8%;
position: absolute;
top: 66.8%; left: 3.3%;
z-index: 10;
animation: fadeanm 3s ease 10.5s forwards;
opacity: 0;
}

#catch01{
background: url("../images/top2/catch01.png") no-repeat center;
background-size: contain;
width: 20%; height: 20%;
position: absolute;
top: 16%; left: 40%;
z-index: 10;
animation: fadeanm 3s ease 12s forwards;
opacity: 0;
}

#catch02{
background: url("../images/top2/catch02.png") no-repeat center;
background-size: contain;
width: 93.4%; height: 3.7%;
position: absolute;
top: 75.5%; left: 3.3%;
z-index: 10;
animation: fadeanm 3s ease 11s forwards;
opacity: 0;
}


/*---------------------------------------------

bnr L

----------------------------------------------*/

#bnrLall{
width: 100%;
padding: 1em 0;
border-bottom: 1px solid #917bb8;
text-align: center;
}

#bnrLall img{
width: 86%;
margin: 5px 0;
}


/*---------------------------------------------

mvck

----------------------------------------------*/

#mvckAll{
background: #fff url("../images/top/line.png") repeat-x bottom center;
background-size: auto 4.5px;
width: 100%;
padding: 20px 0 25px;
}

#mvck{
background: #fff;
width: 330px;
margin: 0 auto;
line-height: 0;
}

#mvckOnline{
width: 330px;
margin: 0 auto;
border: 1px solid #dddddd;
}

#mvtkCardAll{
width: 86%;
margin: 10px auto 0;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#mvtkMW{
background: #e50112 url("../images/bnr/mvtk_mw.png") no-repeat center;
background-size: 90% auto;
width: 49%; height: 55px;
}

#mvtkMajor{
background: #94cb10 url("../images/bnr/mvtk_major.png") no-repeat center;
background-size: 90% auto;
width: 49%; height: 55px;
}

#mvtkMW a,#mvtkMajor a{
width: 100%; height: 100%;
display: block;
}



/*---------------------------------------------

movie

----------------------------------------------*/

#topmovarea{
background: #fff;
width:100%;
margin:0 auto;
padding: 2.5em 0;
line-height: 0;
position: relative;
}

#topmovarea .movie {
width: 86%;
margin: 0 auto;
}

#topmovarea .movie .inner {
background-color: #000;
position: relative;
padding-bottom: 56.25%;
height: 0;
margin: 0 auto;
}

#topmovarea .movie .inner iframe {
position: absolute;
top: 0;
left: 0px;
width: 100%;
height: 100%;
}

#topmovarea .movie .tab_area {
width: 100%;
display: flex;
flex-wrap: wrap;
margin: 3px auto 0;
justify-content:space-between;
}

#topmovarea .movie .tab_area li {
width: 32.3%; height: 3em;
line-height: 3em;
text-align: center;
margin: 0.5% 0;
position: relative;
overflow: hidden;
}

#topmovarea .movie .tab_area li a{
width: 100%; height: 100%;
display: block;
text-decoration: none;
color: #fff;
background: #3a8d89;
float: left;
}

#topmovarea .movie .tab_area li a.active{
color: #fff;
background: #52b5b0;
}

.menubtnpos{
width: 100%;
vertical-align: middle;
position: absolute;
top: 50%; left: 0;
transform: translateY(-50%);
z-index: 1;
line-height: 1.2em;
}


/*---------------------------------------------

about

----------------------------------------------*/

.contentM{
text-align: center;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-weight: 300;
color: #52b5b0;
font-size: 6vw;
line-height: 1em;
width: 100%;
margin: 0 auto;
padding: 0.5em 0;
}

.contentMs{
font-size: 50%;
}

#aboutAll{
background: #fff;
width: 100%;
position: relative;
overflow: hidden;
}

.aboutImgall{
width: 100%;
position: relative;
overflow: hidden;
}

.aboutImgall:before{
content:"";
display: block;
padding-top: 37%;
}

#aboutImg01{ background: url("../images/about/img01.jpg") no-repeat center;}
#aboutImg02{ background: url("../images/about/img02.jpg") no-repeat center;}
#aboutImg01,#aboutImg02{
background-size: cover;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

#aboutSerifu01{
background: url("../images/about/serifu01.png") center no-repeat;
background-size: contain;
width: 100%; height: 70%;
position: absolute;
top: 15%; left: 0;
z-index: 2;
}

#aboutSerifu02{
background: url("../images/about/serifu02.png") center no-repeat;
background-size: contain;
width: 100%; height: 70%;
position: absolute;
top: 15%; left: 0;
z-index: 2;
}

#aboutMainAll{
background: #499a9b url("../images/about/about_bg_sp.jpg") no-repeat center bottom;
background-size: 100% auto;
width: 100%;
position: relative;
overflow: hidden;
padding: 2em 0 8em;
}

#aboutBG{
display: none;
}

#aboutMain{
width: 100%;
}

.aboutM{
text-align: center;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-weight: 300;
color: #fffbc7;
font-size: 6vw;
line-height: 1em;
width: 100%;
margin: 0 auto;
padding: 0.5em 0;
}

.aboutTxt{
width: 100%;
font-size: 3.2vw;
line-height: 2em;
padding-top: 1.5em;
padding-bottom: 4em;
margin: 0 auto;
text-align: center;
color: #fff;
}

.aboutTxtLeft{
width: 86%;
text-align: left;
}

@keyframes imgslide {
from { transform: translateX(0); }
to { transform: translateX(-100%); }
}

#aboutPhoto{
width: 86%;
position: relative;
overflow: hidden;
margin: 0 auto 4em;
}

#aboutPhoto:before{
content:"";
display: block;
padding-top: 34%;
}

#aboutPhotoAll{
width: 250%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
overflow: hidden;
}

#aboutPhotoA{
background: url("../images/about/img_photo.png") repeat-x left;
background-size: 100% 100%;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
animation: imgslide 25s linear infinite;
}

#aboutPhotoB{
background: url("../images/about/img_photo.png") repeat-x left;
background-size: 100% 100%;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 100%;
z-index: 1;
animation: imgslide 25s linear infinite;
}

#aboutCatch{
background: url("../images/about/about_catch_sp.png") no-repeat center;
background-size: contain;
width: 90%;
margin: 0 auto;
}

#aboutCatch:before{
content:"";
display: block;
padding-top: 16.7%;
}

[about-ruby] {
position: relative;
}
[about-ruby]::before {
content: attr(about-ruby);
position: absolute;
width: 200%;
text-align: center;
bottom: -2.8em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 0.3em;
letter-spacing: 0;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
font-weight: 500;
}


/*---------------------------------------------

COMMENT

----------------------------------------------*/

#commentAll{
background: url("../images/top/line.png") repeat-x bottom center;
background-size: auto 4.5px;
width:100%;
margin:0 auto;
padding: 2em 0 4em;
line-height: 0;
position: relative;
}

.commentBoxAll{
width: 82%;
margin: 0 auto;
}

.commentBDtop{border-top: 1px dotted #000;}
.commentBDbtm{border-bottom: 1px dotted #000;}

.commentBox{
width: 100%;
margin: 0 auto 2vw;
}

.commentLeft{
width: 19%;
position: relative;
overflow: hidden;}

.commentRight{ width: 77%;}

#commentImg01{background: url("../images/caststaff/cast_img01b.jpg") no-repeat center;}
#commentImg02{background: url("../images/caststaff/cast_img02b.jpg") no-repeat center;}
#commentImg03{background: url("../images/caststaff/cast_img03b.jpg") no-repeat center;}
#commentImg04{background: url("../images/caststaff/cast_img04b.jpg") no-repeat center;}
#commentImg05{background: url("../images/caststaff/cast_img05b.jpg") no-repeat center;}
#commentImg06{background: url("../images/caststaff/cast_img06b.jpg") no-repeat center;}
#commentImg07{background: url("../images/caststaff/cast_img07b.jpg") no-repeat center;}
#commentImg01,#commentImg02,#commentImg03,#commentImg04,#commentImg05,#commentImg06,#commentImg07{
background-size: cover;
width: 100%;
margin: 0 auto 1em;
pointer-events: none;
}

#commentImg01:before,#commentImg02:before,#commentImg03:before,#commentImg04:before,#commentImg05:before,#commentImg06:before,#commentImg07:before{
content:"";
display: block;
padding-top: 54%;
}

.commentNM{
background: url("../images/caststaff/sankaku.png") no-repeat right 0.1em top 50%;
background-size: auto 25%;
width: 100%;
font-size: 4.3vw;
letter-spacing: 0.05vw;
line-height: 1em;
padding: 0.8em 0 0.6em;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-weight: 300;
user-select: none;
-webkit-user-select: none; /* Safari, Chrome */
-moz-user-select: none;    /* Firefox */
-ms-user-select: none;     /* IE/Edge */
}

.commentTxtAll{
width: 100%;
display: none;
}

.commentTxtMain{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto 2vw;
padding-bottom: 0.5em;
}

.commentTxt01,.commentTxt02{
width: 100%;
font-size: 3vw;
line-height: 1.9em;
}

.commentNMs{ font-size: 70%;}
.commentNMe{ font-size: 50%; color: #5dbab3; letter-spacing: 0.3em;}
.commentMM{ font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; color: #5dbab3; letter-spacing: 0.2em; font-size: 0.8em; }

/*---------------------------------------------

SONG

----------------------------------------------*/

#songAll{
background: url("../images/top/line.png") repeat-x bottom center;
background-size: auto 4.5px;
width: 100%;
position: relative;
overflow: hidden;
padding: 3em 0 3em;
}

.songBoxAll{
width: 82%;
margin: 1em auto 0;
}

.songLeft{ width: 100%; position: relative; overflow: hidden;}
.songRight{ width: 100%;}


#songImg{
background: #7A7A7A url("../images/song/img_fukuyama.jpg") no-repeat center top;
background-size: cover;
width: 90%;
position: relative;
overflow: hidden;
pointer-events: none;
margin: 0 auto 1.5em;
}

#songImg:before{
content:"";
display: block;
padding-top: 125%;
}

.songNM{
background: url("../images/caststaff/sankaku.png") no-repeat right 0.1em top 50%;
background-size: auto 25%;
width: 100%;
font-size:4.3vw;
letter-spacing: 0.05vw;
line-height: 1em;
padding: 0.9em 0 0.7em;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-weight: 300;
border-top: 1px dotted #505050;
border-bottom: 1px dotted #505050;
margin-bottom: 0.7em;
text-align: left;
}

.songNMs{ font-size: 50%;}

.songTxtAll{
width: 100%;
position: relative;
display: none;
}

.songTxt{
width: 100%;
line-height: 1.8em;
margin: 0;
}

[song-ruby] {
position: relative;
}
[song-ruby]::before {
content: attr(song-ruby);
position: absolute;
width: 200%;
text-align: center;
top: -1.8em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 0.45em;
letter-spacing: 0;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400;
}


/*---------------------------------------------

theaters

----------------------------------------------*/

header{
width: 100%;
padding: 80px 0 30px;
}

#logoUL{
background: url("../images/top2/logo2.png") no-repeat center;
background-size: contain;
width: 250px; height: 100px;
margin: 0 auto;
}

#logoUL a{ width: 100%; height: 100%; display: block;}

#theaterBlock{ display: none;}

#theaterBlockSP{
width: 90%; height: 600px;
padding: 0;
margin: 1em auto 3em;
background: #fff;
border: 3px solid #e2e2e2;
overflow-x:hidden;
overflow-y: auto;
}



/*---------------------------------------------

bnr S

----------------------------------------------*/

#bnrSall{
width: 100%;
padding: 3vw 0 6vw;
text-align: center;
}

#bnrSall img{ width: 260px;}


/*---------------------------------------------

billing staff

----------------------------------------------*/

#billingstaff{
background: url("../images/top2/billing_full_sp.png") no-repeat center;
background-size: contain;
width: 92%;
position: relative;
overflow: hidden;
margin: 30px auto;
}

#billingstaff:before{
content:"";
display: block;
padding-top: 68%;
}



/*---------------------------------------------

footer

----------------------------------------------*/

footer{
background: url("../images/top2/footer2_sp.jpg") no-repeat center;
background-size: cover;
width: 100%;
padding: 0 0 30vw;
font-size: 10px; 
line-height: 1.5em;
text-align: center;
}

#billingFull{
background: url("../images/top2/billing2_sp.png") no-repeat center;
background-size: contain;
width: 90%; max-width: 700px;
position: relative;
margin: 0 auto 40px;
}

#billingFull:before{
content:"";
display: block;
padding-top: 65.3%;
}

#sharearea{
width: 100%; line-height: 35px;
margin: 2em auto;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
}

.shareTxt{
width: 100%;
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 500;
font-size: 10px;
letter-spacing: 1em;
text-indent: 0.8em;
line-height: 1.8em;
}

.share_i_x{
background: #fff url("../images/sns/share_x.png") no-repeat center;
background-size: 35px auto;
width: 40px; height: 40px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.1);
}

.share_i_line{
background: #fff url("../images/sns/share_line.png") no-repeat center;
background-size: 35px auto;
width: 40px; height: 40px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.1);
}

.share_i_fb{
background: #fff url("../images/sns/share_fb.png") no-repeat center;
background-size: 35px auto;
width: 40px; height: 40px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.1);
}

.share_i_x a,.share_i_line a{
width: 100%; height: 100%;
display: block;
}

#copyright{
background-size: contain;
width: 100%; height: 10px;
margin: 0 auto 20px;
font-size: 10px;
line-height: 10px;
text-align: center;
}

#privacy{
background-size: contain;
width: 100%;
margin: 0 auto;
font-size: 10px;
line-height: 2em;
text-align: center;
}

#privacy a{ color: #000; text-decoration: underline;}

#btnpagetop{
background: #52b5b0;
width: 55px; height: 55px;
position: fixed;
bottom: 0; right: 0;
z-index: 20;
line-height: 55px;
text-align: center;
font-size: 14px;
}

#btnpagetop a{
width: 100%; height: 100%;
display: block;
color: #fff;
}

#btnpagetop:hover{
opacity: 0.7;
cursor: pointer;
}
